-- Verify gaia:api_2017_09_22_record_info_for_create_order on mysql

BEGIN;

SELECT `id`, `order_id`, `create_order_info` FROM `api_orderinfo` limit 1;

SELECT `device_id` FROM `api_settlement` limit 1;

ROLLBACK;
